@charset "utf-8";

/* CSS Document */


/***************************************************  Mobile css ***************************/
@media only screen and (max-width: 1024px){
  #page #left {
    display: none;
  }
  #mainContainer {
    width: 100%;
  }
  #top_right {
    width: 100%;
  }
  #top_right #telephone {
    float: left;
    text-align: center;
  }
  #page #right {
    width: 99%;
  }
  #top_right p#logo {
    text-align: center;
    width: 100%;
  }
  #top_right p img {
    float: none;
    margin: 0 auto !important;
  }
  div#logo {
    float: none;
    width: 100%;
    margin: 0 !important;
  }
  #site-title img {
    display: block;
    margin: 0 auto;
  }
  button#responsive-menu-button .responsive-menu-box {
    margin-top: 6px;
  }
  .inner #page #right #content, #page #right #content {
    width: 100%;
  }
}

@media only screen and (max-width: 300px){
div#logo{ width:100%; margin:32px 0px 0px 0; text-align:center;}
#top_right{ width:100%; margin:10px 0 0 0;}
#top_right p#logo{margin:16px 0 10px;}
#page #left{ display:none;}
#page #right{ width:100%;}
.smooth_slider{ padding:0% !important; width:100% !important;}
.smooth_slider .smooth_nav{ top:79%; left:5%; bottom:inherit !important;}
.home #page #right #content{ width:94% !important; padding:0px 3%;}
#sidebar3 {float:left;width:100%;}
#top_right #telephone{padding:1px 0px 0px !important;}
#top_right #telephone a{font-size: 20px;}
}


/*********************** 320 ************************/
@media only screen and (min-width: 241px) and (max-width: 320px) {

div#logo{ width:100%; margin:32px 0px 0px 0; text-align:center;}
#top_right{ width:100%; margin:10px 0 0 0;}
#top_right p#logo{margin:16px 0 10px;}
#page #left{ display:none;}
#page #right{ width:100%;}
#top_right p img{float:none; margin-left:0px; max-width:85%;}
.smooth_slider{ padding:0% !important; width:100% !important;}
.smooth_slider .smooth_nav{ top:79%; left:5%; bottom:inherit !important;}
.home #page #right #content{ width:94% !important; padding:0px 3%;}
#sidebar3 {float:left;width:100%;}
#top_right #telephone{padding:1px 0px 0px !important;}
#top_right #telephone a{font-size: 20px;}
}


@media only screen and (max-width: 430px){

div#logo{ width:100%; margin:32px 0px 0px 0; text-align:center;}
#top_right{ width:100%; margin:10px 0 0 0;}
#page #left{ display:none;}
#page #right{ width:100%;}
.smooth_slider{ padding:0% !important; width:100% !important;}
.smooth_slider .smooth_nav{ top:79%; left:5%; bottom:inherit !important;}
.home #page #right #content{ width:94% !important; padding:0px 3%;}
.inner #page #right #content, #page #right #content{ width:100%;}
.inner #sidebar3{ width:100% !important; padding:0 20px; margin-left:0px !important;}
.ngg-gallery-thumbnail-box {
    margin: 0 7px !important;
}
#top_right #telephone{padding:1px 0px 0px !important;}
#top_right #telephone a{font-size: 20px;}
#top_right p#logo{margin:16px 0 10px;}
#top_right p img{float:none; margin-left:0px; max-width:85%;}
#click-menu.admin-bar-showing{ margin:40px 0 0 0; width:100%; right:0; top:0;}
}


@media only screen and (max-width: 650px){

*{ box-sizing: border-box;}

div#logo{ width:100%; margin:32px 0px 0px 0; text-align:center;}
#top_right{ width:100%; margin:10px 0 0 0;}
#page #left{ display:none;}
#page #right{ width:100%;}
.smooth_slider{ padding:0% !important; width:100% !important;}
.smooth_slider .smooth_nav{ top:79%; left:5%; bottom:inherit !important;}
#sidebar3{ width:100%; margin-top:0px;}
.widget .iq-testimonial-wrap{ min-height:inherit;}
.home #page #right #content{ width:100% !important; min-height:inherit;}
#top_right p#logo{ width:100%;}
#top_right p{ text-align:center;}
#top_right p img{float:none; margin-left:0px; max-width:85%;}
#top_right #telephone{ float:left; padding:35px 0 0; width:100%;}
.inner #page #right #content.cat{ float:left; min-height:auto; padding:20px 20px 0; width:100%;}
.inner #sidebar3{ float:left !important; padding:0 20px; margin-left:0px !important; margin-top:0px !important; width:100% !important;}
#sidebar5{ float:left; padding:20px 0 0 20px; text-align:center; width:100%;}
.inner #page #right #content, #page #right #content{ width:100%;}

#click-menu{ margin:0px 0 0 0; width:100%; right:0 !important; top:0 !important;}
.menu-left-menu-container{ margin-top:37px !important;}
.flex-control-nav { width: 90% !important;}
}


@media only screen and (min-width: 651px) and (max-width: 820px){

div#logo{ width:100%; margin:32px 0px 0px 0; text-align:center;}
#top_right{ width:100%; margin:10px 0 0 0;}
#page #left{ display:none;}
#page #right{ width:100%;}
.smooth_slider{ padding:0% !important; width:100% !important;}
.smooth_slider .smooth_nav{ top:79%; left:5%; bottom:inherit !important;}
#sidebar3{ width:34%;}
#top_right p#logo{ width:100%;}
#top_right p{ text-align:center;}
#top_right p img{float:none; margin-left:0px; max-width:100%;}
#top_right #telephone{ float:left; padding:35px 0 0; width:100%;}

}

@media only screen and (min-width: 821px) and (max-width: 1000px){

#top_right #telephone{ padding:35px 0 0; width:100%;}
#top_right p#logo{ width:100%;}
#top_right p img{ float:right; margin-left:0; max-width:100%;}



}

@media only screen and (max-width: 1000px){

*{ box-sizing: border-box;}
#mainContainer{ width:90%; margin:0 5%;}
div#logo{ margin-left:0px;}
#sidebar4{ width:100%;}
#sidebar4 ul{ text-align:center;}
#sidebar4 li{ float:none; display:inline-block;}

}


@media only screen and (max-width: 1099px){


}